body {
	background-color:#feffff;
	/*overflow:hidden;*/
}

#accordion .ui-accordion-header {
	color: #fff;
	display: block;
	font-size: 10pt;
	font: verdana;
	width: 100%;
	text-indent: 10px;
	background-color: #3B68B1;  
	background-image: -moz-linear-gradient(top,  #3B68B1 0%, #3C58A7 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#3B68B1), color-stop(100%,#3C58A7)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #3B68B1 0%,#3C58A7 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3B68B1', endColorstr='#3C58A7',GradientType=0 ); /* IE6-9 */
}

#accordion .ui-accordion-header:hover {
	color: #fff;
	display: block;
	font-size: 10pt;
	font: verdana;
	width: 100%;
	text-indent: 10px;
	background-color: #FF6600;  
	background-image: -moz-linear-gradient(top,  #FF6600 0%, #FF3900 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#FF6600), color-stop(100%,#FF3900)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #FF6600 0%,#FF3900 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF3900',GradientType=0 ); /* IE6-9 */  
}

#accordion .ui-accordion-header.ui-state-active {
	color: #fff;
	display: block;
	font-size: 10pt;
	font: verdana;
	width: 100%;
	text-indent: 10px;
	background-color: #FF6600;  
	background-image: -moz-linear-gradient(top,  #FF6600 0%, #FF3900 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#FF6600), color-stop(100%,#FF3900)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #FF6600 0%,#FF3900 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF3900',GradientType=0 ); /* IE6-9 */  
}

#accordion .ui-icon-right-arrow {
	background-image:url('img/rightArrow2.png');
}

#accordion .ui-icon-down-arrow {
	background-image:url('img/downArrow2.png');
}

#mgisr-accordion .ui-accordion-header {
	color: #fff;
	display: block;
	font-size: 10pt;
	font: verdana;
	width: 100%;
	text-indent: 10px;
	background-color: #3B68B1;  
	background-image: -moz-linear-gradient(top,  #3B68B1 0%, #3C58A7 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#3B68B1), color-stop(100%,#3C58A7)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #3B68B1 0%,#3C58A7 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3B68B1', endColorstr='#3C58A7',GradientType=0 ); /* IE6-9 */
}

#mgisr-accordion .ui-accordion-header:hover {
	color: #fff;
	display: block;
	font-size: 10pt;
	font: verdana;
	width: 100%;
	text-indent: 10px;
	background-color: #FF6600;  
	background-image: -moz-linear-gradient(top,  #FF6600 0%, #FF3900 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#FF6600), color-stop(100%,#FF3900)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #FF6600 0%,#FF3900 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF3900',GradientType=0 ); /* IE6-9 */  
}

#mgisr-accordion .ui-accordion-header.ui-state-active {
	color: #fff;
	display: block;
	font-size: 10pt;
	font: verdana;
	width: 100%;
	text-indent: 10px;
	background-color: #FF6600;  
	background-image: -moz-linear-gradient(top,  #FF6600 0%, #FF3900 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#FF6600), color-stop(100%,#FF3900)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #FF6600 0%,#FF3900 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF3900',GradientType=0 ); /* IE6-9 */  
}

#mgisr-accordion .ui-icon-right-arrow {
	background-image:url('img/rightArrow2.png');
}

#mgisr-accordion .ui-icon-down-arrow {
	background-image:url('img/downArrow2.png');
}
.downloadBut {
	color: #fff;
	font: verdana;
	background-color: #fa9300;  
	background-image: -moz-linear-gradient(top,  #3B68B1 0%, #3C58A7 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#3B68B1), color-stop(100%,#3C58A7)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #3B68B1 0%,#3C58A7 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #3B68B1 0%,#3C58A7 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3B68B1', endColorstr='#3C58A7',GradientType=0 ); /* IE6-9 */  
}

.downloadBut:hover {
	color: #fff;
	font: verdana;
	background-color: #FF6600;  
	background-image: -moz-linear-gradient(top,  #FF6600 0%, #FF3900 100%); /* FF3.6+ */  
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#FF6600), color-stop(100%,#FF3900)); /* Chrome,Safari4+ */  
	background-image: -webkit-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Chrome10+,Safari5.1+ */  
	background-image: -o-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* Opera 11.10+ */  
	background-image: -ms-linear-gradient(top,  #FF6600 0%,#FF3900 100%); /* IE10+ */  
	background-image: linear-gradient(to bottombottom,  #FF6600 0%,#FF3900 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF3900',GradientType=0 ); /* IE6-9 */  
}

.divDelType {
	background-color: #3B68B1;
	border-style: solid;
	border-color: #3C58A7;
	text-align: left;
	color: #fff;
	font-size: 10pt;
	font: verdana;
	padding: 5px;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#opendataHeading, #moreGISResourcesHeading {
	font-size: 25pt;
	font: verdana;
	padding-top: 10px;
	padding-bottom: 50px;
	padding-left: 32px;
	padding-right: 0px;
}

#odhead-logo-banner {
	background: url("../resources/img/Open-Data-Banner-v2.png") no-repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-right: 0x;
    width: 200px;
    height: 50px;
    background-size: contain;
}

#more-gis-resources-banner {
	background: url("../resources/img/More-GIS-Resources.png") no-repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-right: 0x;
    width: 350px;
    height: 50px;
    background-size: contain;
}
